» Ubuntu » パッケージ

Error

two or more packages specified (lincity-ng-data raring)